Home

This wiki is home to Legacy WolvenKit versions 0.7.0.3 and below for The Witcher 3. Legacy WolvenKit is no longer under development. All development has been moved to the WolvenKit 0.8x series which will unify modding support for REDengine 3 and REDengine 4. While next-generation WolvenKit is under development, it does not have feature-parity with Legacy WolvenKit for modding The Witcher 3. In the meantime, you may find this wiki helpful to get acquainted with Legacy WolvenKit. To learn more about next-gen WolvenKit which supports Cyberpunk 2077 please visit the following link.